/*
Scheme 1
#7A2D20
#D69731
#918455
#434535
#AEEBCF

Scheme 2
#3E4048
#161A29
#E6EAC6
#910930
#CCC740

Scheme 3
#803030
#EFF2CA
#E6D9AF
#9E9A77
#00292F

*/

body {
    background-color: #803030;
    font-family: Century Schoolbook, Arial, Helvetica, sans-serif;
    font-size: 10.5pt;
}

a {
    color: #803030;
    text-decoration: none;
}

a:hover {
    color: #00292F;
}

.caption {
    font-size: smaller;
    text-align: right;
}

div#wrapper {
    width: 900px;
    margin: 0 auto;
    color: #00292F;
    border-top: solid #00292F 1px;
    border-left: solid #00292F 1px;
    border-right: solid #00292F 1px;
    background-color: #E6D9AF;
}

div#content {
    margin: 2em 1em;
}

div#rhs {
    margin: 0 0;
    padding: 0 0 1em 1em;
    float: right;
}

div#lhs {
    margin: 0 0;
    padding: 0 1em 1em;
    float: right;
}

div#footer {
    width: 100%;
    border-top: solid #00292F 1px;
    border-bottom: solid #00292F 1px;
    background-color: #9E9A77;
    font-size: smaller;
}

div#copyright {
    float: right;
    text-align: right;
    margin-right: 1em;
    color: #803030;
}

div#fineprint p {
    margin-left: 1em;
}

div#titlebar h1 {
    text-align: center;
    line-height: 2em;
    margin: 0;
}

div#navbar {
    height: 25px;
    width: 100%;
    border-top: solid #00292F 1px;
    border-bottom: solid #00292F 1px;
    background-color: #9E9A77;
}

div#navbar ul {
    margin: 0px;
    padding: 0px;
    font-size: small;
    line-height: 25px;
    white-space: nowrap;
    text-align: right;
}

div#navbar li {
    list-style-type: none;
    display: inline;
    font-family: Lucida Grande, Arial, Helvetica, sans-serif;
}

div#navbar li a {
    padding: 7px 10px;
}

